# Role: systemd

## Description

Installs and configures systemd.

https://systemd.io/

## Usage

Using in a playbook:

```yaml
- name: Play
  gather_facts: true
  gather_subset:
    - distribution
  hosts:
    - all
  roles:
    - samuliy.ansible.systemd
  vars:
    ...
```

### Vars

`systemd_default_timeout_start_sec`:

Default start timeout.

`systemd_default_timeout_stop_sec`:

Default stop timeout.

`systemd_default_device_timeout_sec`:

Default device timeout.
